
.CenterAlignment{text-align:center; }



/* 필수입력 값 뒤 별표*/
.necessary{color:green;}
.necessary::after{content: '*';     color: red;     margin-left: 2px;}



/**********************************************************
**                                                      
**              input 박스 손가락 모양 노출                         
**                                                      
**********************************************************/
input, select, button{cursor:pointer;}



/**********************************************************
**                                                      
**             Button                          
**                                                      
**********************************************************/
/*
.Submit__container{ margin:70px 0;}
.SubmitButton{ width:100%; font-size:1em; color:#fff !important;  text-align:center; padding:10px 13px;     margin:20px 0;border-radius: 6px; border: solid 1px rgba(0,0,0,.15);background-color:#ff6c39;     box-sizing: border-box;}
.SubmitButton:hover{ background-color:blue;}
.CancelButton{}
*/

.SubmitButton{
  padding: 10px 30px;
  border:2px solid #5e7d9a;
  text-align:center;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
  margin:40px auto;
  display: inline-block;
}



@media (max-width: 1023px){
	.Volunteer_service{margin-top: 50px;}
	.Volunteer-Select-wrap:last-child .sangdam-butt_container{margin-bottom: 0;}
	.SubmitButton{margin-top: 20px;}
}

.SubmitButton p{
  font-family:arial;
  color:#34495e;
  font-size: 20px;
  text-decoration:none;
  line-height:50px;
  transition:all .5s ease;
  z-index:2;
  position:relative;
}

.SubmitButton a{
  font-family:arial;
  color:#34495e;
  font-size: 17px;
  text-decoration:none;
  line-height:50px;
  transition:all .5s ease;
  z-index:2;
  position:relative;
}

.effButton{width:0; height: 74px; top: 0; left:0; background:#5e7d9a; position:absolute; transition:all .5s ease; z-index:1;}

.SubmitButton:hover .effButton{width: 100%;}
.SubmitButton:hover p{color:#fff;}
.SubmitButton:hover a{color:#fff;}

@media (max-width: 1023px){
	.SubmitButton p{font-size: 16px;}
	.SubmitButton{padding: 5px 25px;}
}


/**********************************************************
**                                                      
**             개인정보수집 동의                         
**                                                      
**********************************************************/
.gaeinjeongbo__container{border:1px solid #181818; padding:25px; margin:20px 0; font-size:15px; line-height:1.7;}
.gaeinjeongbo-Bigtitle{margin-bottom:30px;}
.gaeinjeongbo-title{font-weight:600;}
.gaeinjeongbo-content{margin-bottom:15px; color:#515151;}


/**********************************************************
**                                                      
**            관리자페이지 노출 테이블 디자인                                       
**                                                       
**********************************************************/
/*  테이블 디자인  */
table{;border-collapse: collapse;}
.Table{width:100%;font-size:14px;text-align:center;  font-family: 'nanumR','Noto Sans KR'/* , 'Spoqa Han Sans' */, 'sans-serif';}
.Table_Head{background-color:#eee; }
.Table_Head th{padding:1.2em 0; }
.Table_Body td{padding:0.7em 0;}
.Table th{padding-left: 20px;}
.Table td{padding-left: 20px;}
.Table td, .Table th{border:1px solid #ccc; width: 30px; text-align: left;}
.Table_Detail:hover{background-color:#eee;}

/*  버튼  다운로드  인쇄 등*/
.Table_button_zone td{border:1px solid #fff; padding-top:20px;}
.Table_button_zone td: hover{background-color:#fff !important;}

.print-icon:hover{cursor:pointer; }
.print-icon{color:red; }



/************************************************
** 
**              회원가입                           
**
*************************************************/
/* 사진*/
.member-photo {width:120px; height:144px;}
/*  중복체크  */
.DoubleCheck{padding:0.5em 2em; border-radius:0.3em;background-color:#4285f4; color:#fff;}
.DoubleCheck:hover{/* background-color:green; */ border: 1px solid #eee; color:#fff;}

/* 사진*/
.member-photo {width:120px; height:144px;}
/*  중복체크  */
.DoubleCheck{padding:0.5em 2em; border-radius:0.3em;background-color:#4285f4; color:#fff;}
.DoubleCheck:hover{/* background-color:green; */ border: 1px solid #eee; color:#fff;}


/************************************************
** 
**              로그인                           
**
*************************************************/
.btn_login_wrap{text-align:center;}


/************************************************
** 
**              전주생명의 전화 회원가입 활동내역 입력 부분                           
**
*************************************************/
/*  전주생명의 전화 활동내역 추가 분   다른 사이트는 필요 없음  주요경력   */
.career__container{font-size:16px; text-align:center;}
.career-head{background-color:#ccc;}
.career-head th{padding:1em 0;}
.career-body td{padding:0.5em 0;border-bottom:1px solid #ddd;}
.career{width:95%;border:1px solid #ddd; padding:0.5em 0;}









/************************************************
** 
**              회원 목록                           
**
*************************************************/
.memberlist__container{width:100%; border-top:2px solid #5d7d9b;border-bottom:2px solid #5d7d9b; font-size:16px;text-align:center;}
.memberlist-head{border-bottom:2px solid #5d7d9b; background-color:#ccc;}
.memberlist-head th{padding:1em 0;}
.memberlist-body td{padding:0.7em 0;}
